<template>
  <div id="app-statusbar">
    Status bar
  </div>
</template>

<script>
  export default {

  }
</script>

<style lang="scss" scoped>
  #app-statusbar {
    height: 20px;
    line-height: 20px;
    background: #409EFF;
    color: white;
    font-size: 14px;
    padding: 0px 0px 0px 5px;
  }
</style>
